Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Escritorios: KDE, Gnome, otros...


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

consulta sobre actualización con zypper dup
  #1  
Antiguo 10-oct-2010, 01:23
Avatar de jony127
jony127 jony127 está desconectado
Habitual
 
Fecha de Ingreso: 07-marzo-2010
Versión: 13.1 KDE
Mensajes: 326
Agradecimientos: 4
Agradecido 11 Veces en 10 Mensajes
Poder de Credibilidad: 8
jony127 está en el buen camino
consulta sobre actualización con zypper dup

Buenas,

con zypper dup me ofrece cambiar muchos paquetes del repo de kde4.5 al oficial de opensuse:

Los siguientes paquetes van a cambiar de proveedor:
ggz obs://build.opensuse.org/KDE -> openSUSE
ggz-client-libs obs://build.opensuse.org/KDE -> openSUSE
kaffeine obs://build.opensuse.org/KDE -> http://packman.links2linux.de
kcm_gtk obs://build.opensuse.org/KDE -> openSUSE
kdebase4-openSUSE obs://build.opensuse.org/KDE -> openSUSE
kdebase4-runtime-branding-openSUSE obs://build.opensuse.org/KDE -> openSUSE
kdebase4-workspace-branding-openSUSE obs://build.opensuse.org/KDE -> openSUSE
kdelibs4-branding-openSUSE obs://build.opensuse.org/KDE -> openSUSE
kdm-branding-openSUSE obs://build.opensuse.org/KDE -> openSUSE
kio_iso obs://build.opensuse.org/KDE -> openSUSE
kio_sysinfo obs://build.opensuse.org/KDE -> openSUSE
kio_sysinfo-branding-openSUSE obs://build.opensuse.org/KDE -> openSUSE
konqueror-plugins obs://build.opensuse.org/KDE -> openSUSE
konqueror-plugins-lang obs://build.opensuse.org/KDE -> openSUSE
ksmolt obs://build.opensuse.org/KDE -> openSUSE
kvkbd obs://build.opensuse.org/KDE -> openSUSE
lensfun obs://build.opensuse.org/KDE -> openSUSE
libggz2 obs://build.opensuse.org/KDE -> openSUSE
libiodbc3 obs://build.opensuse.org/KDE -> openSUSE
liblastfm0 obs://build.opensuse.org/KDE -> openSUSE
liblensfun0 obs://build.opensuse.org/KDE -> openSUSE
liblqr-1-0 obs://build.opensuse.org/KDE -> openSUSE
libmsn0_3 obs://build.opensuse.org/KDE -> openSUSE
libmtp8 openSUSE -> obs://build.opensuse.org/KDE
libqimageblitz4 obs://build.opensuse.org/KDE -> openSUSE
libstrigi0 obs://build.opensuse.org/KDE -> openSUSE
plasmoid-quickaccess obs://build.opensuse.org/KDE -> openSUSE
polkit-kde-1 obs://build.opensuse.org/KDE -> openSUSE
skanlite obs://build.opensuse.org/KDE -> openSUSE
strigi obs://build.opensuse.org/KDE -> openSUSE
yast2-control-center obs://build.opensuse.org/KDE -> openSUSE
yast2-control-center-qt obs://build.opensuse.org/KDE -> openSUSE

No se supone que lo del repo de kde son más actuales?

Gracias.
__________________
Responder Citando
  #2  
Antiguo 10-oct-2010, 01:57
Avatar de davmont
davmont davmont está desconectado
Moderador
 
Fecha de Ingreso: 13-diciembre-2007
Ubicación: ~/
Versión: 12.3 x86_64
Mensajes: 2.871
Agradecimientos: 78
Agradecido 141 Veces en 125 Mensajes
Poder de Credibilidad: 13
davmont está en el buen camino
estás seguro de que tienes los repos de kde adecuados?

yo lo comprobaría, porque a mi no me ha pasado, y he actualizado esta mañana...
la dirección del repo que tengo yo es:

http://download.opensuse.org/reposit.../openSUSE_11.3

un saludo
__________________
No atiendo consultas sobre Linux/openSUSE por privado, usad el foro que para algo está
Normas del foro, de lectura obligada


Responder Citando
  #3  
Antiguo 10-oct-2010, 02:03
Avatar de jony127
jony127 jony127 está desconectado
Habitual
 
Fecha de Ingreso: 07-marzo-2010
Versión: 13.1 KDE
Mensajes: 326
Agradecimientos: 4
Agradecido 11 Veces en 10 Mensajes
Poder de Credibilidad: 8
jony127 está en el buen camino
hola,

el repo de kde 4.5 que tengo es el estable no el de factory.

saludos.
__________________
Responder Citando
  #4  
Antiguo 10-oct-2010, 05:55
Avatar de zchronos
zchronos zchronos está desconectado
Miembro Senior
 
Fecha de Ingreso: 06-noviembre-2007
Ubicación: Chiclayo - Perú
Versión: 13.1
Mensajes: 822
Agradecimientos: 16
Agradecido 63 Veces en 49 Mensajes
Poder de Credibilidad: 11
zchronos está en el buen camino
Enviar un mensaje por MSN a zchronos
verfica también la prioridad.
__________________

"No existen los problemas, tan solo soluciones"
Linux user #460594
Responder Citando
  #5  
Antiguo 10-oct-2010, 18:14
Avatar de jesusx
jesusx jesusx está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 06-enero-2008
Ubicación: Castellón
Versión: Tumbleweed+Kde
Mensajes: 3.390
Agradecimientos: 328
Agradecido 486 Veces en 402 Mensajes
Poder de Credibilidad: 13
jesusx está en el buen camino
Mira aquí:
http://www.forosuse.org/forosuse/showthread.php?t=23559
Salu2
__________________

Si tienes el vibrato de BB King, el tapping de Van Halen, la velocidad de Malmsteen y la guitarra de Vai... enhorabuena eres un gran imitador.
Responder Citando
  #6  
Antiguo 10-oct-2010, 23:30
Avatar de jony127
jony127 jony127 está desconectado
Habitual
 
Fecha de Ingreso: 07-marzo-2010
Versión: 13.1 KDE
Mensajes: 326
Agradecimientos: 4
Agradecido 11 Veces en 10 Mensajes
Poder de Credibilidad: 8
jony127 está en el buen camino
Le echaré un vistazo a ese enlace detenidamente cuando tenga tiempo, pero el zypper dup no tiene en cuenta las prioridades no? sino que te ofrece siempre el paquete más actual ofreciéndote un cambio de vendor.

De ahí que me extrañe que teniendo el repo de kde4.5 me ofrezca actualizar paquetes de kde del repo oficial de opensuse, cuando se supone que deben estar menos actualizados.

Esto de los repos es un poco confuso.
__________________
Responder Citando
  #7  
Antiguo 11-oct-2010, 16:29
Avatar de faco84
faco84 faco84 está desconectado
Habitual
 
Fecha de Ingreso: 04-julio-2006
Ubicación: Chile
Versión: 12.2
Mensajes: 280
Agradecimientos: 16
Agradecido 15 Veces en 13 Mensajes
Poder de Credibilidad: 12
faco84 está en el buen camino
Enviar un mensaje por MSN a faco84 Enviar un mensaje por Skype™ a faco84
Si lo que buscas es actualizar solo KDE agrega la opción para actualizar desde el repositorio correspondiente: zypper dup --from tu_repo_kde.
Por cierto, zypper dup si toma en cuenta las prioridades.
__________________
HP Dv6 - AMD Radeon HD6600 - OpenSUSE 12.2 - KDE 4.9 - Linux 3.7.0
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
consulta sobre actualización de paquetes jony127 General OpenSUSE 3 10-jun-2011 08:14
Traducción de SDB:AudioTroubleshooting de openSUSE tranzorx Hardware 6 09-mar-2011 21:10
Manual zypper para 11.1 (Traducción al español) tranzorx FAQs, Manuales y Tutoriales 11 22-ene-2010 00:21
duda sobre Zypper danhorris Software 5 11-nov-2008 02:29
Consulta sobre resolución del monitor Phoenix_uy Escritorios: KDE, Gnome, otros... 0 04-ago-2008 17:02



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 09:38.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba